.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:199.551010px;}
.h4{height:366.318640px;}
.h0{height:565.660597px;}
.h1{height:565.869650px;}
.h2{height:800.000000px;}
.h3{height:800.104527px;}
.w7{width:422.858093px;}
.w33{width:432.835644px;}
.w8{width:438.537101px;}
.w2f{width:440.912708px;}
.w36{width:441.387830px;}
.w39{width:441.862951px;}
.w35{width:443.763437px;}
.w6{width:446.139044px;}
.w29{width:452.790745px;}
.w32{width:453.740988px;}
.w3{width:454.691230px;}
.w4{width:456.116595px;}
.w38{width:456.591716px;}
.w12{width:457.066838px;}
.w2b{width:459.917566px;}
.w37{width:460.392688px;}
.w30{width:461.818052px;}
.wd{width:462.293174px;}
.w31{width:462.768295px;}
.w34{width:463.243417px;}
.w2a{width:463.718538px;}
.w27{width:465.143902px;}
.w17{width:465.619024px;}
.w1a{width:466.094145px;}
.wa{width:466.569267px;}
.w21{width:467.044388px;}
.w2e{width:467.519510px;}
.w24{width:467.994631px;}
.w1f{width:468.469753px;}
.w22{width:469.419995px;}
.w16{width:469.895117px;}
.w10{width:470.370238px;}
.we{width:470.845360px;}
.w1e{width:471.320481px;}
.w9{width:471.795603px;}
.w23{width:472.270724px;}
.w11{width:472.745846px;}
.w2d{width:473.220967px;}
.wf{width:473.696089px;}
.w18{width:474.646331px;}
.wb{width:475.121453px;}
.w1b{width:475.596574px;}
.w28{width:476.071696px;}
.w1c{width:476.546817px;}
.w15{width:477.021939px;}
.w2c{width:477.497060px;}
.wc{width:477.972182px;}
.w20{width:480.347789px;}
.w25{width:481.298032px;}
.w19{width:482.723396px;}
.w13{width:484.623882px;}
.w1d{width:486.049246px;}
.w3a{width:489.375097px;}
.w26{width:494.126311px;}
.w14{width:508.379955px;}
.w2{width:565.660597px;}
.w1{width:773.972847px;}
.w0{width:800.000000px;}
.w5{width:800.104527px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:280.000000pt;}
.h4{height:514.000000pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.h2{height:1122.520000pt;}
.h3{height:1122.666667pt;}
.w7{width:593.333333pt;}
.w33{width:607.333333pt;}
.w8{width:615.333333pt;}
.w2f{width:618.666667pt;}
.w36{width:619.333333pt;}
.w39{width:620.000000pt;}
.w35{width:622.666667pt;}
.w6{width:626.000000pt;}
.w29{width:635.333333pt;}
.w32{width:636.666667pt;}
.w3{width:638.000000pt;}
.w4{width:640.000000pt;}
.w38{width:640.666667pt;}
.w12{width:641.333333pt;}
.w2b{width:645.333333pt;}
.w37{width:646.000000pt;}
.w30{width:648.000000pt;}
.wd{width:648.666667pt;}
.w31{width:649.333333pt;}
.w34{width:650.000000pt;}
.w2a{width:650.666667pt;}
.w27{width:652.666667pt;}
.w17{width:653.333333pt;}
.w1a{width:654.000000pt;}
.wa{width:654.666667pt;}
.w21{width:655.333333pt;}
.w2e{width:656.000000pt;}
.w24{width:656.666667pt;}
.w1f{width:657.333333pt;}
.w22{width:658.666667pt;}
.w16{width:659.333333pt;}
.w10{width:660.000000pt;}
.we{width:660.666667pt;}
.w1e{width:661.333333pt;}
.w9{width:662.000000pt;}
.w23{width:662.666667pt;}
.w11{width:663.333333pt;}
.w2d{width:664.000000pt;}
.wf{width:664.666667pt;}
.w18{width:666.000000pt;}
.wb{width:666.666667pt;}
.w1b{width:667.333333pt;}
.w28{width:668.000000pt;}
.w1c{width:668.666667pt;}
.w15{width:669.333333pt;}
.w2c{width:670.000000pt;}
.wc{width:670.666667pt;}
.w20{width:674.000000pt;}
.w25{width:675.333333pt;}
.w19{width:677.333333pt;}
.w13{width:680.000000pt;}
.w1d{width:682.000000pt;}
.w3a{width:686.666667pt;}
.w26{width:693.333333pt;}
.w14{width:713.333333pt;}
.w2{width:793.706667pt;}
.w1{width:1086.000000pt;}
.w0{width:1122.520000pt;}
.w5{width:1122.666667pt;}
.x0{left:0.000000pt;}
}
